Skip to main content

Documentation Index

Fetch the complete documentation index at: https://polynode.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

GET https://datasets.polynode.dev/api/datasets/sports-esports/wallets/cross-tag
Returns wallets that trade across multiple sport/esport tags.

Query Parameters

ParameterTypeDefaultDescription
min_tagsinteger3Minimum number of distinct tags.
afterintegerOnly wallets active after this unix timestamp.
beforeintegerOnly wallets active before this unix timestamp.
limitinteger50Max results (max 500).
offsetinteger0Pagination offset.

Example: Cross-tag wallets active since January 2026

curl "https://datasets.polynode.dev/api/datasets/sports-esports/wallets/cross-tag?min_tags=2&after=1735689600&limit=10"

Response

{
  "wallets": [
    {
      "wallet": "0x6d3c5bd13984b2de47c3a88ddc455309aab3d294",
      "tags": 4,
      "fills": 278384,
      "volume_usdc": "64964574.19"
    }
  ],
  "count": 10,
  "min_tags": 2
}